body  {
    background-image: url("../img/coty_login_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
  }

  .error
  {
    font-size: 13px;
    font-weight: bold;
  }

  .login_section
  {
    margin: 7% 0% 7% 0%;
	width:100%;
	display:inline-block;
  }
  .login_section .col-md-6{
	  float:left;
  }
  .text_title
  {
    text-align: justify;
    padding: 10% 4%;
  }
  .text_title h1
  {
    color:#095583;
  }
  .text_title h4
  {
    font-weight: bold;
  }
  .form_section
  {
    background: #fff;
    width: 40%;
    padding: 3% 3% 3% 3%;
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
	min-height:500px;
  }
  .form_details input
  {
    width: 100%;
    height: 30px;
    font-size: 13px;
  }
  .link a
  {
    text-decoration: none;
  }

  .link a:hover
  {
    color:#095583;
  }


  .registration input
  {
    background: #095583;
    border: none;
    border-radius: 5px;
    color: #fff;
    height: 32px;
  }
  
  .checkbox input
  {
    width: 20px !important;
    height: 20px !important;

  }
  .checkbox label
  {
    padding-top: 3px !important;
  }

  @media screen and (max-width:920px)
{
   .login_section .col-md-6,.form_section
   {
	   width:100%;
   }    
}


  @import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";
